.namemd
  width: 50%
.title-sp
  font-size: 1.6em !important
  text-align: center
  color: #f2f2f2
  padding: 15px 0 !important
  margin-bottom: 5px
  background: #989fa6 !important
  display: block
  width: 100%
  text-transform: uppercase
  font-weight: 700
.btn-info
  border-radius: 100px
  color: #527695 !important
  font-size: 0.8em
  padding: 0.1em 0.65em !important
